libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
MSN::Soap::OIMTAG Struct Reference

List of all members.

## Public Attributes
int | id
std::string | toUsername
std::string | myUsername
std::string | myFname
std::string | message
std::string | full_msg

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/soap.h

All Classes Namespaces Functions Variables Enumerations Enumerator